  <!DOCTYPE html>

 {% load static %}



{% if latest_question_list %}
    <ul>
    {% for profile in profiles %}
<!--         <li><a href="'/onboard:profile/'{{profile.id}}">{{ profile.slack_username }}</a></li> -->
    {% endfor %}
    </ul>
{% else %}
    <p>No profiles are available. </p>
{% endif %}



